.text h1 {
	color:#f7eb01;
	font:40px Georgia;
	text-align:left;
	margin:0px 0px 0px 22px;
	padding:0px;
}

.text h2, .video h2{
	font:24px Georgia;
	color:#fdfdfd;
	text-align:left;
	margin:40px 0px 5px 0px;
}
.video h2{
	margin:0px;
	padding:0px;
	color:#fff;
}
.video p {
	color:#c8c8c8;
	font:11px "Trebuchet MS";
	text-align:left;
	margin-top:0px;
}
.video a{
	text-decoration:none;
}

.text h1 + h2{
	color:#c0c0c0;
	font-weight:normal;
	font:italic 15px Georgia;
	margin:0px 0px 37px 0px;
	padding:0px;
	text-align:left;
}



.text p{
	color:#cfcfcf;
	font:15px "Trebuchet MS";
	text-align:justify;
	text-indent:18px;
	margin-top:0px;
	line-height:20px;
}

.text h2+p, .text ul+p, .text table+p{
	text-indent:0px;
}


.text .important{
	background: url(../img/shadow-40.png);
	padding:10px 15px 10px 15px;
	margin-top:10px;
	color:#fefefe;
	border:#36404a 1px solid;
	text-indent:0px;
}


.text strong{
	color:#8d8d8d;
}


.text ul {
	color:#606060;
	font:15px "Trebuchet MS";
	text-align:justify;
	text-indent:18px;
	margin-top:0px;
	line-height:20px;
	list-style-type:square;
}

.text table{
	text-align:left;
	color:#c8c8c8;
	font:15px "Trebuchet MS";
}

.text td{

}

.text th{

}

.noborder td, .noborder th{
	border:none;
}

.text a{
	color:#007faf;
}

.text a:hover{
	text-decoration:none;
}



.text .odkaz{
	display:block;
	text-align:left;
	margin-bottom:5px;
	width:100%;
	padding:10px;
	color:#fdfdfd;
	text-decoration:none;
	background:url(../img/strip.png);
}
.text .odkaz:hover{
	padding-left:12px;
	background:url(../img/black-75.png);
}

.text ul, .text ol{
	list-style-type: square;
	list-style-position: outside;
	color:#969696;
	font:15px "Trebuchet MS";
	
}